.accordionImgDiv, #accordionContainer {
    background-color: transparent; border-left:0px solid #fff;
}
.accordionImgDiv{  
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
	}	
.slideStrip img, .accordionImgDiv img{  
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
	}
.accordionImgDiv .slideStrip{  
	border: 3px solid #f1f1f1;
	-webkit-box-shadow: 0px 1px 5px #444;	
	-moz-box-shadow: 0px 1px 5px #444;
	box-shadow: 0px 1px 5px #444;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
	}	

.boxrjet h3.title-emer{ 
		padding-top: 20px;
		color:#333;
		font-size:120%;
		text-align: center;
	}
	h3.title-emer a{
		color:#933;
	}
	.boxrjet{ 
		margin:10px; 
		float:left; 	
		overflow: hidden; 
		position: relative;
		border: 5px solid #fff;
		background:#fafafa;

	-webkit-box-shadow: 0px 0px 5px #999;	
	-moz-box-shadow: 0px 0px 5px #999;
	box-shadow: 0px 0px 5px #999;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
	}
	.attachment-Mini{ 
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
	}
	.boxrjet p{ 
		padding: 0 20px 0 20px;
		margin:0;
		color:#333; 
		background: #f1f1f1; 
		text-align: justify;
		font-size:100%;
	}
	.boxcaption{ 
		float: left; 
		position: absolute; 
		background: #f1f1f1; 
		width: 100%; 
		opacity: .7; 
		/* For IE 5-7 */
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
		/* For IE 8 */
		-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	}	